#################################################################
datasets:
#################################################################
    IKE2:
        name: [Processed]
        path: [[
            /data/cv_datasets/processed/DROIDCalib/AUTOLab/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/GuptaLab/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/IPRL/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/PennPAL/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/REAL/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/TRI/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/CLVR/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/ILIAD/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/IRIS/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/RAIL/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/RPL/split_all.json,
            /data/cv_datasets/processed/DROIDCalib/WEIRD/split_all.json,
        ]]
        labels: [rgb,intrinsics,pose]
        labels_context: [rgb,intrinsics,pose]
        from_lowdim: [True]
        context: [sequence-single]
        cameras: [[camera_1,camera_2]]
        augmentation:
            resize: [-1,384,s16]
#################################################################
